// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 32;
	objects = {
		00FEDA63FF02CA0EC697A146 = {
			buildStyles = (
				1E4F9FF3FFFBB9BBCD999A53,
				1E4F9FF4FFFBB9BBCD999A53,
			);
			isa = PBXProject;
			mainGroup = 00FEDA64FF02CA0EC697A146;
			productRefGroup = 00FEDA65FF02CA0EC697A146;
			projectDirPath = .;
			targets = (
				00FEDA9AFF02CA0EC697A146,
				00FEDAB5FF02CCFCC697A146,
				1B22DBD6FF02D256C697A146,
				1B22DBE0FF02D2A6C697A146,
			);
		};
		00FEDA64FF02CA0EC697A146 = {
			children = (
				26E718D0FF9BBA75C697A14A,
				00FEDA68FF02CA0EC697A146,
				00FEDA6AFF02CA0EC697A146,
				00FEDA73FF02CA0EC697A146,
				00FEDA7EFF02CA0EC697A146,
				1B22DBCCFF02D10AC697A146,
				1B30CF85FF02DC2AC697A146,
				00FEDA98FF02CA0EC697A146,
				00FEDA65FF02CA0EC697A146,
			);
			isa = PBXGroup;
			name = OmniExpat;
			refType = 4;
		};
		00FEDA65FF02CA0EC697A146 = {
			children = (
				020EDD10FF69A446C697A10E,
				020EDD11FF69A446C697A10E,
				020EDD12FF69A446C697A10E,
			);
			isa = PBXGroup;
			name = Products;
			refType = 4;
		};
		00FEDA68FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = OmniExpat.h;
			refType = 4;
		};
		00FEDA6AFF02CA0EC697A146 = {
			children = (
				00FEDA6EFF02CA0EC697A146,
				00FEDA6CFF02CA0EC697A146,
			);
			isa = PBXGroup;
			name = FoundationExtensions;
			path = FoundationExtensions.subproj;
			refType = 4;
		};
		00FEDA6CFF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = "NSString-OEXPExtensions.m";
			refType = 4;
		};
		00FEDA6EFF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = "NSString-OEXPExtensions.h";
			refType = 4;
		};
		00FEDA73FF02CA0EC697A146 = {
			children = (
				00FEDA75FF02CA0EC697A146,
				00FEDA78FF02CA0EC697A146,
				00FEDA76FF02CA0EC697A146,
				00FEDA79FF02CA0EC697A146,
			);
			isa = PBXGroup;
			name = xmlparse;
			path = xmlparse.subproj;
			refType = 4;
		};
		00FEDA75FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = hashtable.h;
			refType = 4;
		};
		00FEDA76FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = xmlparse.h;
			refType = 4;
		};
		00FEDA78FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = hashtable.c;
			refType = 4;
		};
		00FEDA79FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = xmlparse.c;
			refType = 4;
		};
		00FEDA7EFF02CA0EC697A146 = {
			children = (
				00FEDA7FFF02CA0EC697A146,
				00FEDA8CFF02CA0EC697A146,
			);
			isa = PBXGroup;
			name = xmltok;
			path = xmltok.subproj;
			refType = 4;
		};
		00FEDA7FFF02CA0EC697A146 = {
			children = (
				00FEDA80FF02CA0EC697A146,
				00FEDA81FF02CA0EC697A146,
				00FEDA82FF02CA0EC697A146,
				00FEDA83FF02CA0EC697A146,
				00FEDA84FF02CA0EC697A146,
				00FEDA85FF02CA0EC697A146,
				00FEDA86FF02CA0EC697A146,
				00FEDA8AFF02CA0EC697A146,
				00FEDA87FF02CA0EC697A146,
				00FEDA8BFF02CA0EC697A146,
				00FEDA88FF02CA0EC697A146,
			);
			isa = PBXGroup;
			name = Source;
			refType = 4;
		};
		00FEDA80FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = asciitab.h;
			refType = 4;
		};
		00FEDA81FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = iasciitab.h;
			refType = 4;
		};
		00FEDA82FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = latin1tab.h;
			refType = 4;
		};
		00FEDA83FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = nametab.h;
			refType = 4;
		};
		00FEDA84FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = utf8tab.h;
			refType = 4;
		};
		00FEDA85FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = xmldef.h;
			refType = 4;
		};
		00FEDA86FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = xmlrole.h;
			refType = 4;
		};
		00FEDA87FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = xmltok.h;
			refType = 4;
		};
		00FEDA88FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = xmltok_impl.h;
			refType = 4;
		};
		00FEDA8AFF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = xmlrole.c;
			refType = 4;
		};
		00FEDA8BFF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = xmltok.c;
			refType = 4;
		};
		00FEDA8CFF02CA0EC697A146 = {
			children = (
				00FEDA90FF02CA0EC697A146,
				00FEDA91FF02CA0EC697A146,
			);
			isa = PBXGroup;
			name = "#included Source";
			refType = 4;
		};
		00FEDA90FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = xmltok_impl.c;
			refType = 4;
		};
		00FEDA91FF02CA0EC697A146 = {
			isa = PBXFileReference;
			path = xmltok_ns.c;
			refType = 4;
		};
		00FEDA98FF02CA0EC697A146 = {
			children = (
				00FEDA99FF02CA0EC697A146,
				00FEDAB3FF02CA97C697A146,
			);
			isa = PBXGroup;
			name = "External Frameworks and Libraries";
			refType = 4;
		};
		00FEDA99FF02CA0EC697A146 = {
			isa = PBXFrameworkReference;
			name = Foundation.framework;
			path = /System/Library/Frameworks/Foundation.framework;
			refType = 0;
		};
		00FEDA9AFF02CA0EC697A146 = {
			buildPhases = (
				00FEDA9BFF02CA0EC697A146,
				00FEDAA9FF02CA0EC697A146,
				00FEDAAAFF02CA0EC697A146,
				00FEDAB0FF02CA0EC697A146,
				00FEDAB2FF02CA0EC697A146,
			);
			buildSettings = {
				DYLIB_COMPATIBILITY_VERSION = 1;
				DYLIB_CURRENT_VERSION = 1;
				FRAMEWORK_SEARCH_PATHS = "";
				FRAMEWORK_VERSION = 2001A;
				HEADER_SEARCH_PATHS = "";
				INSTALL_PATH = "$(OMNI_INSTALLED_PRODUCTS)";
				LIBRARY_SEARCH_PATHS = "";
				OMNI_PREBIND_FLAGS = "-Wl,-prebind,-image_base,0x31320000";
				OPTIMIZATION_CFLAGS = "-O2";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_LIBTOOL_FLAGS = "";
				OTHER_REZFLAGS = "";
				PRINCIPAL_CLASS = "";
				PRODUCT_NAME = OmniExpat;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wall";
				WRAPPER_EXTENSION = framework;
			};
			conditionalBuildSettings = {
			};
			dependencies = (
			);
			isa = PBXFrameworkTarget;
			name = "OmniExpat (Framework)";
			productInstallPath = "$(OMNI_INSTALLED_PRODUCTS)";
			productName = OmniExpat;
			productReference = 020EDD12FF69A446C697A10E;
			productSettingsXML = "<?xml version=\"1.0\" encoding=\"UTF-8\"?>
<!DOCTYPE plist SYSTEM \"file://localhost/System/Library/DTDs/PropertyList.dtd\">
<plist version=\"0.9\">
<dict>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleExecutable</key>
	<string>OmniExpat</string>
	<key>CFBundleGetInfoString</key>
	<string></string>
	<key>CFBundleIconFile</key>
	<string></string>
	<key>CFBundleIdentifier</key>
	<string></string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string></string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>CFBundleShortVersionString</key>
	<string></string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundleVersion</key>
	<string>0.0.1d1</string>
</dict>
</plist>
";
			shouldUseHeadermap = 1;
		};
		00FEDA9BFF02CA0EC697A146 = {
			buildActionMask = 2147483647;
			files = (
				00FEDA9CFF02CA0EC697A146,
				00FEDA9DFF02CA0EC697A146,
				00FEDA9EFF02CA0EC697A146,
				00FEDA9FFF02CA0EC697A146,
				00FEDAA0FF02CA0EC697A146,
				00FEDAA1FF02CA0EC697A146,
				00FEDAA2FF02CA0EC697A146,
				00FEDAA3FF02CA0EC697A146,
				00FEDAA4FF02CA0EC697A146,
				00FEDAA5FF02CA0EC697A146,
				00FEDAA6FF02CA0EC697A146,
				00FEDAA7FF02CA0EC697A146,
				00FEDAA8FF02CA0EC697A146,
			);
			isa = PBXHeadersBuildPhase;
			name = Headers;
		};
		00FEDA9CFF02CA0EC697A146 = {
			fileRef = 00FEDA68FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
				);
			};
		};
		00FEDA9DFF02CA0EC697A146 = {
			fileRef = 00FEDA6EFF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Project,
				);
			};
		};
		00FEDA9EFF02CA0EC697A146 = {
			fileRef = 00FEDA75FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Project,
				);
			};
		};
		00FEDA9FFF02CA0EC697A146 = {
			fileRef = 00FEDA76FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Public,
					Project,
				);
			};
		};
		00FEDAA0FF02CA0EC697A146 = {
			fileRef = 00FEDA80FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Project,
				);
			};
		};
		00FEDAA1FF02CA0EC697A146 = {
			fileRef = 00FEDA81FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Project,
				);
			};
		};
		00FEDAA2FF02CA0EC697A146 = {
			fileRef = 00FEDA82FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Project,
				);
			};
		};
		00FEDAA3FF02CA0EC697A146 = {
			fileRef = 00FEDA83FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Project,
				);
			};
		};
		00FEDAA4FF02CA0EC697A146 = {
			fileRef = 00FEDA84FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Project,
				);
			};
		};
		00FEDAA5FF02CA0EC697A146 = {
			fileRef = 00FEDA85FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Project,
				);
			};
		};
		00FEDAA6FF02CA0EC697A146 = {
			fileRef = 00FEDA86FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Project,
				);
			};
		};
		00FEDAA7FF02CA0EC697A146 = {
			fileRef = 00FEDA87FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Project,
				);
			};
		};
		00FEDAA8FF02CA0EC697A146 = {
			fileRef = 00FEDA88FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Project,
				);
			};
		};
		00FEDAA9FF02CA0EC697A146 = {
			buildActionMask = 2147483647;
			files = (
				26E718D1FF9BBA75C697A14A,
			);
			isa = PBXResourcesBuildPhase;
			name = "Bundle Resources";
		};
		00FEDAAAFF02CA0EC697A146 = {
			buildActionMask = 2147483647;
			files = (
				00FEDAABFF02CA0EC697A146,
				00FEDAACFF02CA0EC697A146,
				00FEDAADFF02CA0EC697A146,
				00FEDAAEFF02CA0EC697A146,
				00FEDAAFFF02CA0EC697A146,
			);
			isa = PBXSourcesBuildPhase;
			name = Sources;
		};
		00FEDAABFF02CA0EC697A146 = {
			fileRef = 00FEDA6CFF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Optimize,
				);
			};
		};
		00FEDAACFF02CA0EC697A146 = {
			fileRef = 00FEDA78FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Optimize,
				);
			};
		};
		00FEDAADFF02CA0EC697A146 = {
			fileRef = 00FEDA79FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Optimize,
				);
			};
		};
		00FEDAAEFF02CA0EC697A146 = {
			fileRef = 00FEDA8AFF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Optimize,
				);
			};
		};
		00FEDAAFFF02CA0EC697A146 = {
			fileRef = 00FEDA8BFF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
					Optimize,
				);
			};
		};
		00FEDAB0FF02CA0EC697A146 = {
			buildActionMask = 2147483647;
			files = (
				00FEDAB1FF02CA0EC697A146,
				00FEDAB4FF02CA97C697A146,
			);
			isa = PBXFrameworksBuildPhase;
			name = "Frameworks & Libraries";
		};
		00FEDAB1FF02CA0EC697A146 = {
			fileRef = 00FEDA99FF02CA0EC697A146;
			isa = PBXBuildFile;
			settings = {
			};
		};
		00FEDAB2FF02CA0EC697A146 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			name = "ResourceManager Resources";
		};
		00FEDAB3FF02CA97C697A146 = {
			isa = PBXFrameworkReference;
			path = OmniFoundation.framework;
			refType = 3;
		};
		00FEDAB4FF02CA97C697A146 = {
			fileRef = 00FEDAB3FF02CA97C697A146;
			isa = PBXBuildFile;
			settings = {
			};
		};
		00FEDAB5FF02CCFCC697A146 = {
			buildPhases = (
			);
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = "";
				HEADER_SEARCH_PATHS = "";
				LIBRARY_SEARCH_PATHS = "";
				OPTIMIZATION_CFLAGS = "";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = Tools;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			conditionalBuildSettings = {
			};
			dependencies = (
				1B30CF91FF02DD6FC697A146,
				1B30CF92FF02DD6FC697A146,
			);
			isa = PBXAggregateTarget;
			name = Tools;
			productName = Tools;
			shouldUseHeadermap = 0;
		};
		020EDD10FF69A446C697A10E = {
			isa = PBXExecutableFileReference;
			path = xmlindent;
			refType = 3;
		};
		020EDD11FF69A446C697A10E = {
			isa = PBXExecutableFileReference;
			path = xml2plist;
			refType = 3;
		};
		020EDD12FF69A446C697A10E = {
			isa = PBXFrameworkReference;
			path = OmniExpat.framework;
			refType = 3;
		};
		020EDD13FF69A446C697A10E = {
			fileRef = 020EDD12FF69A446C697A10E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		020EDD14FF69A446C697A10E = {
			fileRef = 020EDD12FF69A446C697A10E;
			isa = PBXBuildFile;
			settings = {
			};
		};
		1B22DBCAFF02D08EC697A146 = {
			isa = PBXFileReference;
			name = xml2plist_main.m;
			path = Tests/xml2plist/xml2plist_main.m;
			refType = 4;
		};
		1B22DBCBFF02D08EC697A146 = {
			isa = PBXFileReference;
			name = xmlindent_main.m;
			path = Tests/xmlindent/xmlindent_main.m;
			refType = 4;
		};
		1B22DBCCFF02D10AC697A146 = {
			children = (
				1B22DBCAFF02D08EC697A146,
				1B22DBCBFF02D08EC697A146,
			);
			isa = PBXGroup;
			name = Tools;
			path = "";
			refType = 2;
		};
		1B22DBD6FF02D256C697A146 = {
			buildPhases = (
				1B22DBD7FF02D256C697A146,
				1B22DBD8FF02D256C697A146,
				1B22DBDAFF02D256C697A146,
				1B22DBDCFF02D256C697A146,
			);
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = "";
				HEADER_SEARCH_PATHS = "";
				LIBRARY_SEARCH_PATHS = "";
				OPTIMIZATION_CFLAGS = "";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = xml2plist;
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			conditionalBuildSettings = {
			};
			dependencies = (
				1B30CF82FF02D346C697A146,
			);
			isa = PBXToolTarget;
			name = xml2plist;
			productName = xml2plist;
			productReference = 020EDD11FF69A446C697A10E;
			shouldUseHeadermap = 0;
		};
		1B22DBD7FF02D256C697A146 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			name = Headers;
		};
		1B22DBD8FF02D256C697A146 = {
			buildActionMask = 2147483647;
			files = (
				1B22DBD9FF02D256C697A146,
			);
			isa = PBXSourcesBuildPhase;
			name = Sources;
		};
		1B22DBD9FF02D256C697A146 = {
			fileRef = 1B22DBCAFF02D08EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		1B22DBDAFF02D256C697A146 = {
			buildActionMask = 2147483647;
			files = (
				020EDD13FF69A446C697A10E,
			);
			isa = PBXFrameworksBuildPhase;
			name = "Frameworks & Libraries";
		};
		1B22DBDCFF02D256C697A146 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			name = "ResourceManager Resources";
		};
		1B22DBE0FF02D2A6C697A146 = {
			buildPhases = (
				1B22DBE1FF02D2A6C697A146,
				1B22DBE2FF02D2A6C697A146,
				1B22DBE4FF02D2A6C697A146,
				1B22DBE6FF02D2A6C697A146,
			);
			buildSettings = {
				FRAMEWORK_SEARCH_PATHS = "";
				HEADER_SEARCH_PATHS = "";
				INSTALL_PATH = /usr/local/bin;
				LIBRARY_SEARCH_PATHS = "";
				OPTIMIZATION_CFLAGS = "";
				OTHER_CFLAGS = "";
				OTHER_LDFLAGS = "";
				OTHER_REZFLAGS = "";
				PRODUCT_NAME = xmlindent;
				REZ_EXECUTABLE = YES;
				SECTORDER_FLAGS = "";
				WARNING_CFLAGS = "-Wmost -Wno-four-char-constants -Wno-unknown-pragmas";
			};
			conditionalBuildSettings = {
			};
			dependencies = (
				1B30CF83FF02D346C697A146,
			);
			isa = PBXToolTarget;
			name = xmlindent;
			productInstallPath = /usr/local/bin;
			productName = xmlindent;
			productReference = 020EDD10FF69A446C697A10E;
			shouldUseHeadermap = 0;
		};
		1B22DBE1FF02D2A6C697A146 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXHeadersBuildPhase;
			name = Headers;
		};
		1B22DBE2FF02D2A6C697A146 = {
			buildActionMask = 2147483647;
			files = (
				1B22DBE3FF02D2A6C697A146,
			);
			isa = PBXSourcesBuildPhase;
			name = Sources;
		};
		1B22DBE3FF02D2A6C697A146 = {
			fileRef = 1B22DBCBFF02D08EC697A146;
			isa = PBXBuildFile;
			settings = {
				ATTRIBUTES = (
				);
			};
		};
		1B22DBE4FF02D2A6C697A146 = {
			buildActionMask = 2147483647;
			files = (
				020EDD14FF69A446C697A10E,
			);
			isa = PBXFrameworksBuildPhase;
			name = "Frameworks & Libraries";
		};
		1B22DBE6FF02D2A6C697A146 = {
			buildActionMask = 2147483647;
			files = (
			);
			isa = PBXRezBuildPhase;
			name = "ResourceManager Resources";
		};
		1B30CF82FF02D346C697A146 = {
			isa = PBXTargetDependency;
			target = 00FEDA9AFF02CA0EC697A146;
		};
		1B30CF83FF02D346C697A146 = {
			isa = PBXTargetDependency;
			target = 00FEDA9AFF02CA0EC697A146;
		};
		1B30CF85FF02DC2AC697A146 = {
			children = (
				1B30CF86FF02DC2AC697A146,
				1B30CF87FF02DC2AC697A146,
				1B30CF88FF02DC2AC697A146,
				1B30CF89FF02DC2AC697A146,
				1B30CF8AFF02DC2AC697A146,
				1B30CF8BFF02DC2AC697A146,
				1B30CF8CFF02DC2AC697A146,
				1B30CF8DFF02DC2AC697A146,
				1B30CF8EFF02DC2AC697A146,
				1B30CF8FFF02DC2AC697A146,
				1B30CF90FF02DD22C697A146,
			);
			isa = PBXGroup;
			name = "Test Files";
			path = "";
			refType = 4;
		};
		1B30CF86FF02DC2AC697A146 = {
			isa = PBXFileReference;
			name = AttributeTest.xml;
			path = Tests/files/AttributeTest.xml;
			refType = 4;
		};
		1B30CF87FF02DC2AC697A146 = {
			isa = PBXFileReference;
			name = AttributeTest2.xml;
			path = Tests/files/AttributeTest2.xml;
			refType = 4;
		};
		1B30CF88FF02DC2AC697A146 = {
			isa = PBXFileReference;
			name = AttributeTest3.xml;
			path = Tests/files/AttributeTest3.xml;
			refType = 4;
		};
		1B30CF89FF02DC2AC697A146 = {
			isa = PBXFileReference;
			name = AttributeTest4.xml;
			path = Tests/files/AttributeTest4.xml;
			refType = 4;
		};
		1B30CF8AFF02DC2AC697A146 = {
			isa = PBXFileReference;
			name = AttributeTest5.xml;
			path = Tests/files/AttributeTest5.xml;
			refType = 4;
		};
		1B30CF8BFF02DC2AC697A146 = {
			isa = PBXFileReference;
			name = AttributeTest6.xml;
			path = Tests/files/AttributeTest6.xml;
			refType = 4;
		};
		1B30CF8CFF02DC2AC697A146 = {
			isa = PBXFileReference;
			name = Demo.xml;
			path = Tests/files/Demo.xml;
			refType = 4;
		};
		1B30CF8DFF02DC2AC697A146 = {
			isa = PBXFileReference;
			name = IndentionTest;
			path = Tests/files/IndentionTest;
			refType = 4;
		};
		1B30CF8EFF02DC2AC697A146 = {
			isa = PBXFileReference;
			name = "WOConfig-example.xml";
			path = "Tests/files/WOConfig-example.xml";
			refType = 4;
		};
		1B30CF8FFF02DC2AC697A146 = {
			isa = PBXFileReference;
			name = "WOConfig-example2.xml";
			path = "Tests/files/WOConfig-example2.xml";
			refType = 4;
		};
		1B30CF90FF02DD22C697A146 = {
			isa = PBXFileReference;
			name = input.rss;
			path = Tests/files/input.rss;
			refType = 2;
		};
		1B30CF91FF02DD6FC697A146 = {
			isa = PBXTargetDependency;
			target = 1B22DBD6FF02D256C697A146;
		};
		1B30CF92FF02DD6FC697A146 = {
			isa = PBXTargetDependency;
			target = 1B22DBE0FF02D2A6C697A146;
		};
		1E4F9FF3FFFBB9BBCD999A53 = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = NO;
			};
			isa = PBXBuildStyle;
			name = Development;
		};
		1E4F9FF4FFFBB9BBCD999A53 = {
			buildRules = (
			);
			buildSettings = {
				COPY_PHASE_STRIP = YES;
				FRAMEWORK_INSTALLED_NAME = "$(OMNI_FRAMEWORK_TARGET_PATH)$(/)$(PRODUCT_NAME).$(WRAPPER_EXTENSION)$(/)Versions$(/)$(FRAMEWORK_VERSION)$(/)$(PRODUCT_NAME)";
				OMNI_FRAMEWORK_TARGET_PATH = "$(LOCAL_LIBRARY_DIR)$(/)Frameworks";
				OTHER_LDFLAGS = "\U0001$(OMNI_PREBIND_FLAGS)";
			};
			isa = PBXBuildStyle;
			name = Deployment;
		};
		26E718D0FF9BBA75C697A14A = {
			isa = PBXFileReference;
			path = OmniSourceLicense.html;
			refType = 4;
		};
		26E718D1FF9BBA75C697A14A = {
			fileRef = 26E718D0FF9BBA75C697A14A;
			isa = PBXBuildFile;
			settings = {
			};
		};
	};
	rootObject = 00FEDA63FF02CA0EC697A146;
}
